Bug 1846025 - etcd operator went into degraded status during rollback from 4.5 to 4.4
Summary: etcd operator went into degraded status during rollback from 4.5 to 4.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.6
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 4.4.z
Assignee: Suresh Kolichala
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1840531
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-10 15:33 UTC by Suresh Kolichala
Modified: 2020-06-29 15:34 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1840531
Environment:
Last Closed: 2020-06-29 15:34:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 372 None closed Bug 1840531: Adding rollbackcopy subcommand 2020-08-31 07:45:48 UTC
Github openshift cluster-etcd-operator pull 379 None closed Bug 1846025: Adding rollbackcopy subcommand 2020-08-31 07:45:48 UTC
Red Hat Product Errata RHBA-2020:2713 None None None 2020-06-29 15:34:40 UTC

Comment 5 errata-xmlrpc 2020-06-29 15:34:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2713


Note You need to log in before you can comment on or make changes to this bug.